accessSecret='xahAQ:EsWRLa_h2EA6VMmTtGsteC?ZMx'
refreshSecret='%uhKNMX-tm#Xy*vLLm}1!2iGcV,EitPm'
thirdId=192316877
TEST_THIRD_TOKEN=eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6IjE5MjMxNjg3NyIsInJvbGUiOiJ0aGlyZCIsImlhdCI6MTcxODYxNzg0NSwiZXhwIjoxODA0OTMxNDQ1fQ.eBOYTw4PTjYHNVJoDAPSI5Mtm5Tpei4LPHnRb2r5eAY
POSTGRESQL_ENDPOINT=crazycharge-app.c8k3hdfyd9rm.ap-southeast-1.rds.amazonaws.com
POSTGRESQL_USER=postgres
POSTGRESQL_PASSWORD=6mSw3ONQpGKaYK00Dp6y
POSTGRESQL_INIT_DB=dev
GOOGLE_MAPS_API_KEY=AIzaSyAkfen-gfGOQyA9ui0_OjOS6TrA5-viBMI
TZ=UTC
